### YamlMime:ManagedReference
items:
- uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Definitions
  commentId: T:OmiLAXR.Analytics.xAPI_Registry.xAPI_Definitions
  id: xAPI_Definitions
  parent: OmiLAXR.Analytics.xAPI_Registry
  children:
  - OmiLAXR.Analytics.xAPI_Registry.xAPI_Definitions.ide
  langs:
  - csharp
  - vb
  name: xAPI_Definitions
  nameWithType: xAPI_Definitions
  fullName: OmiLAXR.Analytics.xAPI_Registry.xAPI_Definitions
  type: Class
  source:
    remote:
      path: Editor/xAPI.Registry/Definitions/xAPI_Definitions.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.analytics.git
    id: xAPI_Definitions
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.Analytics/Editor/xAPI.Registry/Definitions/xAPI_Definitions.cs
    startLine: 5
  assemblies:
  - OmiLAXR.Analytics.Editor
  namespace: OmiLAXR.Analytics.xAPI_Registry
  summary: Static class that provides all contexts as public properties.
  example: []
  syntax:
    content: public static class xAPI_Definitions
    content.vb: Public Module xAPI_Definitions
  inheritance:
  - System.Object
- uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Definitions.ide
  commentId: F:OmiLAXR.Analytics.xAPI_Registry.xAPI_Definitions.ide
  id: ide
  parent: OmiLAXR.Analytics.xAPI_Registry.xAPI_Definitions
  langs:
  - csharp
  - vb
  name: ide
  nameWithType: xAPI_Definitions.ide
  fullName: OmiLAXR.Analytics.xAPI_Registry.xAPI_Definitions.ide
  type: Field
  source:
    remote:
      path: Editor/xAPI.Registry/Definitions/xAPI_Definitions.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.analytics.git
    id: ide
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.Analytics/Editor/xAPI.Registry/Definitions/xAPI_Definitions.cs
    startLine: 9
  assemblies:
  - OmiLAXR.Analytics.Editor
  namespace: OmiLAXR.Analytics.xAPI_Registry
  summary: 'URI: https://xapi.elearn.rwth-aachen.de/definitions/ide'
  example: []
  syntax:
    content: public static readonly xAPI_Context_Ide ide
    return:
      type: OmiLAXR.Analytics.xAPI_Registry.xAPI_Context_Ide
    content.vb: Public Shared ReadOnly ide As xAPI_Context_Ide
references:
- uid: OmiLAXR.Analytics.xAPI_Registry
  commentId: N:OmiLAXR.Analytics.xAPI_Registry
  href: OmiLAXR.html
  name: OmiLAXR.Analytics.xAPI_Registry
  nameWithType: OmiLAXR.Analytics.xAPI_Registry
  fullName: OmiLAXR.Analytics.xAPI_Registry
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Analytics
    name: Analytics
    href: OmiLAXR.Analytics.html
  - name: .
  - uid: OmiLAXR.Analytics.xAPI_Registry
    name: xAPI_Registry
    href: OmiLAXR.Analytics.xAPI_Registry.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Analytics
    name: Analytics
    href: OmiLAXR.Analytics.html
  - name: .
  - uid: OmiLAXR.Analytics.xAPI_Registry
    name: xAPI_Registry
    href: OmiLAXR.Analytics.xAPI_Registry.html
- uid: System.Object
  commentId: T:System.Object
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.object
  name: object
  nameWithType: object
  fullName: object
  nameWithType.vb: Object
  fullName.vb: Object
  name.vb: Object
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: OmiLAXR.Analytics.xAPI_Registry.xAPI_Context_Ide
  commentId: T:OmiLAXR.Analytics.xAPI_Registry.xAPI_Context_Ide
  parent: OmiLAXR.Analytics.xAPI_Registry
  href: OmiLAXR.Analytics.xAPI_Registry.xAPI_Context_Ide.html
  name: xAPI_Context_Ide
  nameWithType: xAPI_Context_Ide
  fullName: OmiLAXR.Analytics.xAPI_Registry.xAPI_Context_Ide
